Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » jQuery » Конфликт jquery-1.7.1.min.js и spoiler. Как решить конфликт?

Конфликт jquery-1.7.1.min.js и spoiler. Как решить конфликт?


     30.10.2017    Спойлер, jQuery    Все вопросы » jQuery    366

вопрос
Добрый день!

Dle 10.3
Когда я ставлю в полную новость в шаблон , то спойлеры перестают работать на сайте.
Как решить данный конфликт?

Ответил: javer


Все разобрался! У меня jquery несколько раз подключен! Спасибо!

4 комментария

maks
Юзер

maks - 30 октября 2017 21:36 -

Странно вопрос написан. Что в полную новость ставите? Jquery? Возможно просто jquery несколько раз подключен или внизу страницы.

javer
Юзер

javer - 31 октября 2017 15:55 -

В полную новость ставлю <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>

javer
Юзер

javer - 31 октября 2017 16:06 -

***Комментарий удален***

Phenomen
Юзер

Phenomen - 1 ноября 2017 11:22 -

***Комментарий удален***

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 19.09.2013 DaeWoo  jQuery
наверх